a.menu-trigger {
    position: fixed !important;
    z-index: 9999;
    right: 0;
    top: 15px;
    display: none;
}
nav.mp-menu ul li > a {
	text-transform: uppercase;
}
@media only screen and (min-width : 1200px){

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1300px) {
	.navigation nav ul > li {
	    margin-left: 20px;
	}
}
@media only screen and (max-width : 1200px) {
	.navigation nav ul > li {
	    margin-left: 15px;
	}
}
@media only screen and (max-width : 1100px) {
	.navigation nav ul > li {
	    float: left;
	    margin-left: 0px;
	}
	.navigation nav ul > li a {
	    padding: 10px;
	}
	.branding {
		left: 0;
		margin-left: 20px;
		top: 6px;
	}

	section#header .header-wrapper {
	    display: table;
	    width: 100%;
	    padding: 15px 15px;
	    height: 68px;
	}
	header {
	    height: 70px;
	}
	.loading-wrapper {
		top: 60px;
	}
	article header,
	.testimonial-gap,
	.loaded .article-header {
	    height: 60px;
	}
	.page-simple.project-header .container {
	    min-height: 300px;
	}
	ul.projects-nav a {
		font-size: 20px;
	}
	.section-space, .section-space-top {
	    padding-top: 45px;
	}
	.section-space, .section-space-bottom {
	    padding-bottom: 45px;
	}
	.project-wrap .project-overlay {
	    visibility: visible;
	    opacity: 1;
	}
	.project-overlay > div span {
		font-size: 20px;
	}
	section.page-service ul {
	    padding: 0 0 0 50px;
	}
	.scrolled.top .arrow-top {
	    bottom: 15px;
	}
}
@media only screen and (max-width : 1023px) {
	a.menu-trigger {
	    display: block;
	}
	.article-header {
	    position: relative;
	}
	.branding img {
	    width: 55px;
	}
	.scrolled .branding img {
	    width: 120px;
	}
	.navigation {
	    display: none !important;
	}
	header {
	    height: 68px;
	}
	ul.projects-nav a {
	    font-size: 15px;
	    padding: 10px 5px;
	}
	.page-simple.project-header .container {
	    min-height: 200px;
	}
	.page-content .content, .contact-page .content {
		margin: 30px 0;
	}

}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {

}

/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) {
	.scrolled .branding img {
	    width: 80px;
	}

	.logo-hero img {
	    width: 90%;
	    margin: 0 auto;
	    display: block;
	    max-width: 100%;
	}
	.hero-wrap .title-header {
	    font-size: 26px;
	    line-height: 40px;
	}
	.service-wrap {
	    margin-bottom: 45px;
	}
	.service-wrap .title {
	    padding: 15px 0;
	}
	.section-space-sm, .section-space-top-sm {
	    padding-top: 25px;
	}
	.section-space-sm, .section-space-bottom-sm {
	    padding-bottom: 25px;
	}
	section#about-us img {
	    display: none;
	}
	.social-m {
	    margin-top: 55px;
	}
	section#footer-bottom .copyright {
		text-align: center;
	}
	section#footer-bottom .sbm {
		padding-top: 55px;
		text-align: center;
	}
	section#footer-bottom a {
		position: relative;
	}
	article header, .testimonial-gap, .loaded .article-header {
		height: 50px;
	}
	.article-header h1 {
		font-size: 20px;
	}
	.excerpt {
	    width: 100%;
	    font-size: 22px;
	}
	section.page-service ul {
	    padding: 0 0 0 20px;
	}
	.service-content {
	    min-height: 50px;
	}
	.page-simple.project-header .container {
	    min-height: 100px;
	}
	.contact-left p{
		text-align: center;
	}
	ul.projects-nav {
		display: none;
	}

}

/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) {

}

/* SMALLER THAN IPHONE 5 LAND */
@media only screen and (max-width : 567px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {


}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
